Requests for Comments¶ Proposed designs for Camera Autonotify, open for discussion before they're built. RFC 0001 - Initial Design RFC 0002 - Frigate GenAI Notifications RFC 0003 ANPR2MQTT Integration